## musikloud 1.4.0

=== debian/changelog ===
musikloud (1.4.0) unstable; urgency=low
  * Initial Maemo5 Release.

 -- Stuart Howarth <stuhowarth77@gmail.com>  Thu, 27 Jun 2013 12:42:37 +0100
