=== debian/control ===
Source: musikloud
Section: user/multimedia
Priority: optional
Maintainer: Stuart Howarth <stuhowarth77@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-12-dev, libalarm-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: musikloud
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12
Description: Fully-featured SoundCloud client
 Musikloud is a fully-featured and user-friendly SoundCloud client
 that allows you to play and download tracks and sets. You can also
 access your SoundCloud and Last.fm accounts and scrobble tracks via Last.fm.
XB-Maemo-Display-Name: MusiKloud
XB-Maemo-Icon-26: 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
