## musikloud 1.4.1

=== debian/changelog ===
musikloud (1.4.1) unstable; urgency=low
  * Fixed download errors.
  * Other bug-fixes.

 -- Stuart Howarth <stuhowarth77@gmail.com>  Sat, 27 Jul 2013 12:21:20 +0100
