## musikloud 1.4.3

=== debian/changelog ===
musikloud (1.4.3) unstable; urgency=low
  * Enabled playback/download of tracks not normally streamable via the SoundCloud API.
  * Added 'now playing' indicator/button.
  * Bug fixes.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 07 Jun 2013 15:42:37 +0100
