## musikloud 1.4.4

=== debian/changelog ===
musikloud (1.4.4) unstable; urgency=low
  * Fixed playback/download of newly uploaded tracks.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 20 Oct 2013 14:34:37 +0100
