## musikloud 1.5.3

=== debian/changelog ===
musikloud (1.5.3) unstable; urgency=low
  * Added option to set a network proxy.
  * Fixed playback of tracks that cannot be streamed using the SoundCloud API.
  * Fixed renaming of downloaded files when creating artist subfolders.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 28 May 2014 21:55:02 +0100
